=== debian/control ===
Source: jolicloud-webapp-thecloudplayer
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-thecloudplayer
Provides: prism-webapp-thecloudplayer
Replaces: prism-webapp-thecloudplayer (<= 1.1)
Conflicts: prism-webapp-thecloudplayer (<= 1.1)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.thecloudplayer.com/
Description: Jolicloud web application for The Cloud Player
 The The Cloud Player web site running in a simple Jolicloud window.

Package: prism-webapp-thecloudplayer
Architecture: all
Depends: jolicloud-webapp-thecloudplayer
Description: Transitional package for jolicloud-webapp-thecloudplayer
 This is a transitional package for jolicloud-webapp-thecloudplayer, and can safely
 be removed after the installation is complete.
